toc-title-document: "Table des matières"
toc-title-website: "Sur cette page"

section-title-abstract: "Résumé"
section-title-appendices: "Annexes"
section-title-footnotes: "Notes de bas de page"
section-title-references: "Les références"
section-title-reuse: "Réutilisation"
section-title-citation: "Citation"

appendix-attribution-bibtex: "BibTeX"
appendix-attribution-cite-as: "Veuillez citer ce travail comme suit :"

title-block-author-single: "Auteur·rice"
title-block-author-plural: "Auteur·rice·s"
title-block-affiliation-single: "Affiliation"
title-block-affiliation-plural: "Affiliations"
title-block-published: "Date de publication"
title-block-modified: "Modifié"

callout-tip-caption: "Astuce"
callout-note-caption: "Note"
callout-warning-caption: "Avertissement"
callout-important-caption: "Important"
callout-caution-caption: "Mise en garde"

code-summary: "Code"

code-tools-menu-caption: "Code"
code-tools-show-all-code: "Montrer tout le code"
code-tools-hide-all-code: "Cacher tout le code"
code-tools-view-source: "Voir les sources"
code-tools-source-code: "Code source"

copy-button-tooltip: "Copier vers le presse-papier"
copy-button-tooltip-success: "Copié"

repo-action-links-edit: "Modifier cette page"
repo-action-links-source: "Voir la source"
repo-action-links-issue: "Faire part d'un problème"

search-no-results-text: "Pas de résultats"
search-matching-documents-text: "documents trouvés"
search-copy-link-title: "Copier le lien vers la recherche"
search-hide-matches-text: "Cacher les correspondances additionnelles"
search-more-match-text: "correspondance de plus dans ce document"
search-more-matches-text: "correspondances de plus dans ce document"
search-clear-button-title: "Effacer"
search-detached-cancel-button-title: "Annuler"
search-submit-button-title: "Envoyer"

crossref-fig-title: "Figure"
crossref-tbl-title: "Table"
crossref-lst-title: "Listing"
crossref-thm-title: "Théorème"
crossref-lem-title: "Lemme"
crossref-cor-title: "Corollaire"
crossref-prp-title: "Proposition"
crossref-cnj-title: "Conjecture"
crossref-def-title: "Définition"
crossref-exm-title: "Exemple"
crossref-exr-title: "Exercice"
crossref-ch-prefix: "Chapitre"
crossref-apx-prefix: "Annexe"
crossref-sec-prefix: "Section"
crossref-eq-prefix: "Équation"
crossref-lof-title: "Liste des Figures"
crossref-lot-title: "Liste des Tables"
crossref-lol-title: "Liste des Listings"

environment-proof-title: "Preuve"
environment-remark-title: "Remarque"
environment-solution-title: "Solution"

listing-page-order-by: "Trier par"
listing-page-order-by-default: "Ordre par défaut"
listing-page-order-by-date-asc: "Le plus ancien"
listing-page-order-by-date-desc: "Le plus récent"
listing-page-order-by-number-desc: "Descendant"
listing-page-order-by-number-asc: "Ascendant"
listing-page-field-date: "Date"
listing-page-field-title: "Titre"
listing-page-field-description: "Description"
listing-page-field-author: "Auteur·rice"
listing-page-field-filename: "Nom de fichier"
listing-page-field-filemodified: "Modifié"
listing-page-field-subtitle: "Sous-titre"
listing-page-field-readingtime: "Temps de lecture"
listing-page-field-categories: "Catégories"
listing-page-minutes-compact: "{0} min."
listing-page-category-all: "Tous"
listing-page-no-matches: "Aucun article correspondant"
